.scroll-to-top{
  &:focus{
    color: $light-orange;
  }
  &:hover{
    color: $light-orange;
  }
}
.orange{
  color: $orange;
}
.mb-50{
  margin-bottom: 50px;
}
.mb-90{
  margin-bottom: 90px; 
}
@media (max-width: 991px) {
    .mb-50,.mb-90{
      margin-bottom: 30px; 
    }
}
.p-two-side{
  padding-left: 255px;
  padding-right: 62px;
}
.pl-10{
  padding-left: 10rem;
}
.wrap-separator{
  background-color: $default-color;
  width: 630px;
  height: 1px;
  margin: 135px auto;
  margin-bottom: 100px;
  @media (max-width: 991px) {
    margin: 50px 0;
  }
}
//content
.freelance-writer {
  #banner {
    height: 648px;
    margin-bottom: 125px;
    margin-top: 45px;
    @media (max-width: 991px) {
      margin-bottom: 30px;
    }
    .visible-h {
      height: 324px;
    }

    .bottom-blank-block {
      background-color: $lighter-turquoise;
      height: 100%;
    }

    .wrap-text {
      padding-left: 195px;
      padding-top: 195px;
      width: 80%;
      font-size: 55px;
      font-weight: bold;
      line-height: normal;
      color: $default-color;
    }
  }
  #about-us{
    .wrap-welcome-title{
      margin-bottom: 65px;
     p{
        font-size: 30px;
        color: $default-color;
       line-height: 1.2;
       margin-bottom: 10px;
       font-weight: 500;
     &:last-child{
       font-weight: 300;
     }
     }
    }
    .wrap-img{
      width: 132px;
      border: 1px solid transparent;
      border-radius: 50%;
      background-color: $wrap-img-round-color;
      height: 132px;

      img{
        width: 60px;
        margin-top: 10px;
      }
    }
    .wrap-row-upper{
      margin-bottom: 80px;
      .col-lg:nth-child(2){
        .wrap-img{
          background-color: $lighter-turquoise;

        }
      }

    }
    .wrap-row-below{
      .col-lg:nth-child(1),.col-lg:nth-child(3){
        .wrap-img{
          background-color: $lighter-turquoise;
        }
      }

    }
    .wrap-what-we-do{
      position: relative;
    }
    .wrap-wwd{
      position: absolute;
      bottom: -5px;
      left: 80px;
      width: 230px;
      p{
          font-size: 20px;
          color: $default-color;
          line-height: 1.5;

      }
    }
  }
  #order-now{
    margin-bottom: 90px;
    @media (max-width: 991px) {
      margin-bottom: 30px;
    }
    .wrap-order-now-title{
      padding-left: 240px;
      margin-bottom: 65px;
    }
    .orn-title{
      p{
        font-size: 30px;
        color: $default-color;
        line-height: 1.2;
        font-weight: 400;
        margin-bottom: 40px;
        &:last-child{
          color: $lighter-default-color;
          font-size: 16px;
          font-weight: 500;
          margin-bottom: 0;
        }
      }

    }
    .wrap-orn-below{
      position: relative;
    }
    .wrap-order-now{
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      background-color: $lighter-turquoise;
      margin: 120px 0;
      margin-left: 25px;
    }
    .wrap-articles{
      margin-left: 70px;
      padding: 130px 0;
      &:first-child{
        margin-left: 100px;
      }
      .article-title{
        position: relative;
        padding-bottom: 40px;
        &:after{
          content: '';
          position: absolute;
          bottom: 0;
          left: 0;
          background-color: $main-font-color;
          width: 76px;
          height: 12px;
          margin: 13px 0;
        }
        p{
          font-size: 16px;
          color: $default-color;
          line-height: 1.2;
          margin: 0;

        }
        p:first-child{
          font-size: 30px;
        }

      }
      .article-content{
        margin-bottom: 20px;
      }
      ul{
        padding: 0;
        li{
          list-style: none;
          a{
            font-size: 16px;
            color: $default-color;
          }
        }
      }
      .order-btn{
        a{
          border: 1px solid transparent;
          padding: 15px 30px;
          border-radius: 25px;
          background-color: #000000;
          color: #fff;
          text-decoration: none;
        }
      }
    }
  }
  #latest-article{
    .wrap-la-title{
      p{
        font-size: 30px;
        color: $default-color;
        line-height: 1.2;
        font-weight: 400;
        margin-bottom: 40px;
        &:last-child{
          color: $lighter-default-color;
          font-size: 16px;
          margin-bottom: 65px;
          font-weight: 500;

        }
      }
    }
    .wrap-la-img-top{
      position: relative;
      width: 100%;
      &:before{
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 45px;
        height: 100%;
        background-color: $light-orange;
      }
      &:after{
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 45px;
        background-color: $light-orange;
      }
      img{
        width: 100%;
      }
    }
    .wrap-la-img-bot{
      position: relative;
      width: 100%;
      img{
        width: 100%;
      }
      &:before{
        content: '';
        position: absolute;
        right: 0;
        top: 0;
        width: 45px;
        height: 100%;
        background-color: $light-orange;
      }
      &:after{
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 45px;
        background-color: $light-orange;
      }
    }
    .wrap-la{
      width: 65%;
      padding-left: 25px;
      padding-top: 40px;
      @media (max-width: 991px){
        padding: 0;
      }
      p{
        font-size: 30px;
        color: $default-color;
        line-height: 1.2;
        font-weight: 400;
        margin-bottom: 30px;
        @media (max-width: 991px){
          font-size: 25px;
          margin:10px 0 20px;
        }
        @media (max-width: 479px){
          font-size: 20px;
        }
        &:last-child{
          color: $lighter-default-color;
          font-size: 16px;
          margin-bottom: 65px;
          font-weight: 500;
          @media (max-width: 479px){
            font-size: 15px;
            margin-bottom: 25px;
          }
        }
      }
    }
    .continue-reading{
      a{
        background-color: $light-turquoise;
        border: 1px solid transparent;
        border-radius: 25px;
        color: $main-font-color;
        font-size: 14px;
        padding: 15px 25px;
        text-decoration: none;
        font-weight: 500;
        @media (max-width: 479px){
          padding:10px 15px;
        }
      }
    }
  }
  #feedback{
    margin-top: 20px;
    .wrap-client-feedback{
        margin-bottom: 85px;  
        @media (max-width: 991px) {
          margin-bottom: 30px;
        }
    }
    .wrap-feedback-content{
      p{
        font-size: 30px;
        color: $default-color;
        line-height: 1.2;
        font-weight: 400;
        margin-bottom: 40px;
        &:last-child{
          color: $lighter-default-color;
          font-size: 16px;
          font-weight: 500;
          margin-bottom: 100px;
          @media (max-width: 991px) {
            margin-bottom: 30px;
          }
        }
      }
    }
    .wrap-img-left{
      margin-right: 50px;
      vertical-align: middle;
    }
    .wrap-img-right{
      margin-left: 50px;
      vertical-align: middle;
    }
    .wrap-feedback{
      width: calc(100% - 200px);
      vertical-align: middle;
      p{
        font-size: 18px;
        line-height: 1.2;
        margin: 0;
        &:first-child{
          color: $default-color;
          font-size: 18px;
          font-weight: 300;
          margin-bottom: 30px;
        }
      }
    }
    .wrap-feedback-banner{
      width: 100%;
      margin-top: 60px;
      img{
        width: 100%;
      }
    }
    .owl-dots{
      text-align: left;
      margin-top: 40px;
      .owl-dot {
        &:hover{
          span{
            background-color: $owl-dot-color;
          }
        }
        span {
          width: 24px;
          height: 23px;
          background-color: $light-orange;

        }
      }
      .owl-dot.active {
        vertical-align: sub;
        span {
          width: 34px;
          height: 33px;
          background-color: $owl-dot-color;
        }
      }
    }
  }
  #contact-us{
    p{
      font-size: 16px;
      color: $lighter-default-color;
      line-height: 1.2;
      margin-bottom: 15px;
      font-weight: 500;
    }
    .wrap-contact-us-title{
      margin-bottom: 140px;
      @media (max-width: 991px) {
        margin-bottom: 40px;
      }
    }
    .ct-title{
      p{
        font-size: 30px;
        color: $default-color;
        margin-bottom: 30px;
        font-weight: 400;
      }
    }
    .company-name{
      p{
        font-size: 25px;
      }
    }
    .company-website{
      color: $light-orange;
      a{
        font-size: 16px;
        text-decoration: none;
        &:hover{
          color: $light-turquoise;
        }
      }
    }
    .company-dial{
      margin-bottom: 15px;
      p:first-child{
        padding-right: 10px;
      }
    }
    .social-media{
      ul{
        padding: 0;
        li{
          list-style: none;
          display: inline;
          padding-right: 20px;
          a{
            font-size: 20px;
            .fa-facebook{
              color: #2e3192;
            }
            .fa-twitter-square{
              color: #00aeef;
            }
            .fa-linkedin{
              color: #0072bc;
            }
            .fa-pinterest{
              color: #ed145b;
            }
            .fa-google-plus{
              color: #ed1c24;
            }
            .fa-instagram{
              color: #f06eaa;
            }
          }
        }
      }
    }
    input,select{
      height: 55px;
    }
    select{
      appearance: none;
      position: relative;
      background: url("../images/arrow-down.png") 97% / 2% no-repeat;
      height: 60px ;
    }
    .submit-btn{
      margin-top: 30px;
      border: 1px solid transparent;
      background-color: $contact-btn;
      border-radius: 5px;
      a{
        padding: 15px 0;
        display: block;
        color: $main-font-color;
        font-size: 18px;
        text-decoration: none;
        }
    }
  }
}